{% extends "base.html"%} {% block content %}
    <main>
        <div>
            <h1>Login</h1>
            <form method="POST">
                {% csrf_token %} {{ form.as_p }}
                <button type="submit">Login</button>
            </form>
        </div>
    </main>
{% endblock content %}
